@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #ADCED6;
}

.container {
	float: none;
	width: 950px;
	margin: auto;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	vertical-align: top;
	height: 550px;
}

.header {
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 191px;
	width: 950px;
}
.header a:link {
	color: #FFFFFF;
	font-size: 13px;
}
.header a:active {
	color: #FFFFFF;
	font-size: 13px;
}
.header a:visited {
	color: #FFFFFF;
	font-size: 13px;
}
.header a:hover {
	color: #FFFFFF;
	font-size: 13px;
}
.content {
	float: none;
	width: 950px;
	background-image: url(images/bgd-vertical.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 0px;
	margin-left: 0px;
	height: 100%;
	
	
	
}
.footer {
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 191px;
	width: 950px;
	color: #FFFFFF;
	padding-top: 70px;
	font-size: 11px;
	
	
	
}
.copyright {
	padding-left: 50px;
	float: left;
	font-size: 12px;
}
.us {
	float: right;
	padding-right: 80px;
}
.us a:link {
	color: #FFFFFF;
}
.us a:active {
	color: #FFFFFF;
}

.us a:visited {
	color: #FFFFFF;
}

.us a:hover {
	color: #FFFFFF;
}



.header .form1  {
	padding-top: 55px;
	float: right;
	padding-right: 200px;
}
.header .form2  {
	float: right;
	padding-right: 100px;
	padding-top: 15px;
}
.content .txt {
	width: 400px;
	padding-left: 85px;
	float: left;
}
.content h1 {
	font-size: 16px;
	color: #79999B;
	background-image: url(images/HBgd.jpg);
	background-repeat: no-repeat;
	height: 55px;
	padding-top: 10px;
	padding-left: 25px;
	margin-left: 0px;
	margin-top: 20px;
}
.header .nav {
	float: left;
	padding-top: 40px;
	padding-left: 100px;
	color: #FFFFFF;
}
.nav a:link {
	padding-right: 40px;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
.nav a:active {
	padding-right: 40px;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}


.nav a:visited {
	padding-right: 40px;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.nav a:hover {
	padding-right: 40px;
	font-size: 12px;
	font-weight: bold;
	color: #D1E8E8;
}

.content img {
	float: right;
	padding-right: 52px;
	padding-top: 22px;
}

.clear1 {
	clear: right;
}
.content .txt2 {
	float: left;
	padding-left: 85px;
	width: 700px;
}
.clear3 {
	clear: left;
}
strong {
	color: #668586;
}
